Ultrasn0w Updated to Support iOS 4.3.1

Ultrasn0w Updated to Support iOS 4.3.1

A couple of days ago we reported that the update from Ultrasn0w to enable unlock for existing iPhone unlockers was just around the corner. We are there now.

Remember that this only works for users that already has an unlocked iPhone with a version of iOS lower than 4.3.1. If you are one of them – run over to the Dev-Team Blog and read along.

What the world of jailbreak is waiting for now is a way to jailbreak the iPad 2, which seems to be a bit more difficult nut to crack for the Dev members.

  1. 269451 816309I genuinely enjoy examining on this internet website , it has got excellent posts . 208166

  2. pic5678 says:

    353117 76302Great info, much better nonetheless to find out your weblog that has a great layout. Nicely done 282011

  3. 881514 881108Hello. Cool write-up. Theres an problem with the web site in internet explorer, and you may want to test this The browser will be the marketplace chief and a large element of other folks will miss your great writing due to this dilemma. 250467

  4. 496846 359726Id really should speak to you here. Which is not some thing I do! I quite like reading a post which will make people believe. Also, numerous thanks permitting me to comment! 782140

Leave a Reply

Your email address will not be published.